/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

/* Header Styles (Logo, header elements, widgets, etc.) */
ul#main-nav.nav.fl > li.menu-item > a {
/*text-transform: uppercase;*/
}

ul#top-nav.nav.top-navigation.fl {
float: right;
/* text-transform: uppercase; */
}

ul#top-nav.nav.top-navigation.fl li a:hover {
color: #081b3e !important;
}

@media only screen and (min-width: 768px) {

.header-details {
margin-top: 30px;
}

.header-details span {
background: #d61820;
color: #ffffff;
font-size: 18px;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 25px;
padding-right: 25px;
float: right;
}

.header-details span:hover {
background: #e01e26;
}

.header-details span a {
color: #ffffff;
}
	
.header-details span a:hover {
text-decoration: none !important
}
	
.header-details p {
position: absolute;
font-size: 30px !important;
color: #000000 !important;
font-weight: 800;
margin-left: 30px;
margin-top: 5px;
}

.header-details p a {
color: #000000 !important;
}

.header-details p a:hover {
text-decoration: none !important;
color: #d61820 !important;
}

}


/* Navigation Styles (Main Menu) */

#nav-container {
  margin: 0px;
}

@media only screen and (min-width: 768px) {

#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}

}

@media only screen and (min-width: 768px) and (max-width: 793px) {

ul#main-nav.nav.fl > li.menu-item > a {
  font-weight: normal !important;
}

}
/* Content Area (General styles) */
.page header > .title {
	/*display: none;*/
}

#content {
  padding-top: 20px;
  background: #FFF;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

.slidercaption {
background: rgba(0, 0, 0, 0.7);
padding: 20px;
padding-bottom: 30px !important;
width: 263px !important;
}
  
.slidercaption h1 {
color: #ffffff;
text-transform: uppercase;
font-size: 26px;
margin-bottom: 20px !important;
}
	
.slidercaption p {
color: #ffffff !important; 
margin-bottom: 20px !important;
}
	  	  
.btn {
text-decoration: none !important;
color: #ffffff !important;
background: #0cbaee;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 50px;
padding-right: 50px;
}

.btn:hover {
color: #ffffff !important;
background: #21c8fa !important;
}

.slider-btn {
width: 138px;
text-align: center;
font-weight: bold;
color: #ffffff !important;
float: right;
margin-left: 161px !important;
position: absolute;
background: url(/wp-content/uploads/2014/09/cbtn.png);
height: 63px;
padding-top: 25px;
background-repeat: no-repeat;
margin-top: -40px !important;
}
  
.slider-btn:hover {
background: url(/wp-content/uploads/2014/09/cbtn-hover.png);
color: #ffffff !important;
text-decoration: none;
padding-top: 25px;
background-repeat: no-repeat;
}

.sfi {
z-index: 99;
position: relative;
}

.home-row-1 span.wpb_button {
	text-align: center;
	font-weight: bold;
	border-radius: 0;
	border: 0;
	text-shadow: none;
	color: #ffffff;
	padding: 15px 25px;
	display: block;
	float: right;
	margin: -10px -32px 0 0;
	background: #0cbaee;
	position: relative;
	font-size: 15px;
}
.home-row-1 span.wpb_button:after {
	content: '';
	background: url('images/cbtn-new.png') no-repeat;
	width: 16px;
	height: 10px;
	position: absolute;
	top: -10px;
	right: 0;
	z-index: 9;
}
.home-row-1 span.wpb_button:hover {
	background: #00A9DB;
}
.home-row-1 .home {
	padding-bottom: 15px;	
}

.request-quote {
background: #d61820;
color: #ffffff !important;
padding: 20px;
font-size: 24px;
font-weight: bold;
}
	
.request-quote:hover {
color: #ffffff !important;
text-decoration: none;
background: #e6212a;
}
		  
.content-li ul li {
list-style-type: none;
background: url(/wp-content/uploads/2014/09/list.png) no-repeat 0 5px !important;
padding-left: 44px;
font-size: 14px;
line-height: 40px;
color: #727272;
}
			  
.entry ul {
padding: 0 0 0 0px !important;
}




/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

#footer-widgets .block {
padding-top: 0px !important;
margin-bottom: -35px;
}



/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */

.home #content {
	padding-top: 0px;
  }

.home-row-1 .upb_row_bg {
	  background-image: url("/wp-content/uploads/2014/09/bg.png") !important;
}

.home-row-1 .upb-background-text-wrapper {
	margin-top: -70px;
		}
	
/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */

	
@media screen and (min-width: 0px) and (max-width: 720px) {
  
	  #home-con-info {
	  	margin-top: -170px;
	 	margin-right: 20px;
	    display: none;
	  }	 
}  


			
.jezweb {
text-align: center;
margin-bottom: -10px;
}
			
/*Footer Menu styles*/
  
.fmenubg {
background: #0cbaee;
color: #ffffff;
text-align: center;
padding: 30px;
}
	

/* widget footer style */


/* 1 */
	  
.fwmenu {
color: #ffffff;
text-align: center;
text-transform: uppercase;
margin-top: 15px;
z-index: 999;
position: relative;
}

.fwmenu ul > li {
list-style: none;
display: inline;
border-right: 1px solid #ffffff;
}
	  
.fwmenu ul > li:last-child {
border-right: none;
}

.fwmenu ul > li a {
padding: .5em 1em;
color: #ffffff;
}

/* 2 */

.fwmenut {
color: #ffffff;
text-align: center;
}

.fwmenut ul > li {
list-style: none;
display: inline;
border-right: 1px solid #ffffff;
}
	  
.fwmenut ul > li:last-child {
border-right: none;
}

.fwmenut ul > li a {
padding: .5em 1em;
color: #ffffff;
}

  
.wl ul li {
background: url(/wp-content/uploads/2014/09/wli.png) no-repeat 0 2px !important;
padding-left: 20px;
list-style-type: none;
color: #7e838e !important;
}

.widget h3 {
color: #FFFFFF !important;
border-bottom: 0px solid #e6e6e6 !important;
margin-bottom: 0px !important;
}
  
.ult-ib-effect-style13 p {
opacity: 1 !important;
-webkit-transform: translate3d(0,0,0) !important;
transform: translate3d(0,0,0) !important;
}

.page-title {
border-bottom: solid 1px #c9c9c9;
}

/*Contact Us Form*/

input#input_1_1.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
}

input#input_1_2.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
}

input#input_1_3.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
}

input#input_1_4.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
}

input#input_1_5.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
}

textarea#input_1_5.textarea.small {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
margin-bottom: -5px;
}

input#gform_submit_button_1.gform_button.button {
font-size: 18px;
border-radius: 0px;
background: #ee2d24;
padding: 10px;
padding-left: 20px;
padding-right: 20px;
margin-top: -5px;
}

/*Request a Quote Page*/


input#input_2_1.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
}

input#input_2_2.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
}

input#input_2_3.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
}

input#input_2_4.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
}

input#input_2_5.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
}

input#input_2_6.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
}

input#input_2_7.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
}

input#input_2_8.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
}

textarea#input_2_9.textarea.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 95.1%;
margin-bottom: -5px;
}

input#gform_submit_button_2.gform_button.button {
font-size: 18px;
border-radius: 0px;
background: #ee2d24;
padding: 10px;
padding-left: 20px;
padding-right: 20px;
margin-top: -5px;
}

ul.nav ul {
width: auto !important;
font-size: 15px !important;
}

.content01-li ul li {
font-size: 14px;
color: #727272;
margin-left: 30px;
}

/*Job Request*/

input#input_3_1.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
}

input#input_3_2.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
}

input#input_3_3.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
}

textarea#input_3_4.textarea.small {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 90%;
margin-bottom: -5px;
}

input#gform_submit_button_3.gform_button.button {
font-size: 18px;
border-radius: 0px;
background: #ee2d24;
padding: 10px;
padding-left: 20px;
padding-right: 20px;
margin-top: -5px;
}


@media only screen and (max-width:500px) {

	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
		color: #ffffff !important;
	  	background: #081b3e !important;
	}
	
	#navigation h3 {
	  text-transform: uppercase;
	}
	
	#nav-container #navigation {
	  background: #ffffff !important;
	}

}

/*.home h2 {
font-size: 26px;
color: #081b3e;
text-align: left;
font-weight: 800;
font-style: normal;
}
  
.home h3 {
font-size: 27px;
color: #545454;
text-align: left;
font-weight: 400;
font-style: normal;
}*/

/*Pages Sidebar Styles*/


/*Contact Us Form*/

input#input_4_1.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 96.5%;
}

input#input_4_2.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 96.5%;
}

input#input_4_3.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 96.5%;
}

input#input_4_4.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 96.5%;
}

input#input_4_5.medium {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 96.5%;
}

textarea#input_4_5.textarea.small {
padding: 10px;
border: solid 1px #cccccc;
border-radius: 0px;
width: 96.5%;
margin-bottom: -5px;
}

input#gform_submit_button_4.gform_button.button {
font-size: 18px;
border-radius: 0px;
background: #ee2d24;
padding: 10px;
padding-left: 20px;
padding-right: 20px;
margin-top: -5px;
}

#content {
min-height: 400px;
}

.wpb_button:hover {
background-image: none;
background: #d61820;
color: #ffffff;
font-size: 18px;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 25px;
padding-right: 25px;
}

.wpb_button {
background-image: none;
background: #d61820;
color: #ffffff;
font-size: 18px;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 25px;
padding-right: 25px;
}
  
.entry .checked-list ul li {
/* list-style-type: disc; */
list-style-type: none;
background: url(/wp-content/uploads/2014/09/list.png) no-repeat 0 5px !important;
padding-left: 44px;
font-size: 14px;
line-height: 40px;
color: #727272;
}

.page-id-559 button.ubtn.ubtn-normal.ubtn-no-hover-bg.none.ubtn-center {
margin: 0px;
width: 100%;
padding: 6px 42px;
}

.page-id-559 a.ubtn-link.ubtn-center {
margin: 0px;
width: 100%;
}

.service-request-form input[type=text] {
padding-top: 10px;
padding-bottom: 10px;
}

.entry .gform_wrapper .service-request-form .top_label  input[type=text], .entry .gform_wrapper .service-request-form .top_label textarea {
width: 98%;
}

.service-request-form .gform_footer.top_label {
margin-top: 0px;
padding-top: 0px;
} 

.service-request-form input[type=submit] {
width: 100%;
background-color: red;
padding: 10px 0px;
}

.page-id-505 input#gform_submit_button_5 {
background-color: #d61822;
padding: 5px 50px;
}

.no-margin-btn button.ubtn.ubtn-normal.ubtn-no-hover-bg.none.ubtn-left {
margin: 0px;
}

.btn-col button.ubtn.ubtn-normal.ubtn-no-hover-bg.none {
width: 100%;
}

.btn-col a.ubtn-link {
width: 100%;
 margin: 0px;
}


@-moz-document url-prefix() {

  #nav-container #navigation {
  margin-bottom: 1px !important;
  }
  
}

@media only screen and (min-width: 768px) {
  
  #navigation ul.nav ul ul {
  top: -6px !important;
  }
  
  ul#main-nav a {
  font: bold 15px/1.2em Verdana, Geneva, sans-serif;
	}
  
}


@media only screen and (min-width: 937px) {
  ul#main-nav a {
  font: bold 18px/1.2em Verdana, Geneva, sans-serif;
	}
}

@media only screen and (max-width: 1105px) {
	.header-details span {
		float: none;
	}
	  
	.header-details p {
  		margin-top: 30px;
		margin-left: 0px;
	}
  
 	.header-details p > a {
  		font-size: 23px;
	}
}


@media only screen and (max-width: 1240px) {
	a.request-quote {
  		font-size: 18px;
	}	
}

@media only screen and (max-width: 1008px) {
	a.request-quote {
  		font-size: 12px;
  		padding: 15px;
	}	
}

@media only screen and (max-width: 767px) {
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
	}
  	h3.nav-toggle {
		background: #081b3e;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
.header-widget .widget a.quote-top {
  position: absolute;
  top: 14px;
  right: 15px;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
  background: #081B3E;
  color: #ffffff;
  font-size: 12px;
  padding: 0px 10px;
  border: solid 1px #ffffff;
  border-radius: 5px;
}
.header-widget .widget a.phone-top {
  font-size: 0;
  width: 30px;
  height: 30px;
  border-radius: 5px;
  position: absolute;
  top: 14px;
  right: 150px;
  line-height: 30px;
  text-align: center;
  background: none;
  border: 1px solid #FFFFFF;
  text-decoration: none;
}
	.header-widget .widget a.phone-top:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #081b3e;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #081b3e;
		border-radius: 0px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}
}